@import 'https://fonts.googleapis.com/css?family=Poppins:100,300,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i';

@import 'https://fonts.googleapis.com/css?family=Roboto:100,300,300i,400,400i,500,500i,700,700i,900,900i';

@import 'https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i';

@import "libs/bootstrap/bootstrap.css";

@import "libs/awesome/font-awesome.css";

@import "libs/ionicons/ionicons.css";

@import "libs/owl-carousel/owl.carousel.css";

@import "libs/magnific-popup/main.css";

@import "libs/flexslider/flexslider.css";

@import "libs/camera/camera.css";

@import "reset-styles.css";

@import "general.css";

@import "header.css";

@import "pages.css";

@import "blog.css";

@import "shop.css";

@import "sidebar.css";

@import "event.css";

@import "rooms.css";

@import "home.css";

@import "footer.css";

@import "responsive.css"



.section-room {
	padding-top: 45px;
    padding-bottom: 100px;
}

.bg-white {
	background: #fff !important;
}

.main {
	margin-top: 40px;
	margin-bottom: 40px;
}
.whatsup {
    position: fixed;
    left: 0px;
    bottom: 5%;
    z-index: 9999;
}.whatsup ul {
    padding: 10px;
}
.whatsup li {
    padding: 10px 0px;
    list-style: none;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.whatsup img {
    max-width: 100%;
    width: 40px;
}
figure {
    margin: 20px 0;
    text-align: center!important;
}
img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}

.text h2 {
	color: #000;
	font-size: 25px;
}

.text p {
	color: #000;
	font-size: 15px;
	text-align: justify;
}
.main h2{
	color:#000;
	
}
.main p{
	color:#000;
	font-size:17px;
	
}
@media (max-width: 320px){
.group-slides .sc-hb-rooms-search.style-02 {
    position: static;
    padding: 30px 0;
}
.hotel-booking-search.style-02 .room-submit {
    margin-top: 30px;
}
.group-slides {
    background: #ddd;
}

.hotel-booking-search.style-02 form .form-table {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
}
@media (max-width: 375px){
.group-slides .sc-hb-rooms-search.style-02 {
    position: static;
    padding: 30px 0;
}
.hotel-booking-search.style-02 .room-submit {
    margin-top: 30px;
}
.group-slides {
    background: #ddd;
}

.hotel-booking-search.style-02 form .form-table {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
}
@media (max-width: 425px){
.group-slides .sc-hb-rooms-search.style-02 {
    position: static;
    padding: 30px 0;
}
.hotel-booking-search.style-02 .room-submit {
    margin-top: 30px;
}
.group-slides {
    background: #ddd;
}

.hotel-booking-search.style-02 form .form-table {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
}
.widget-newsletter p{
	color: #fff;
}
footer#colophon.footer_v2 .copyright-text p{
	color: #fff;
}
/*---tariff table----*/ 

 table {
     margin-top:80px;
          border-collapse: collapse;
          width: 100%;
        }
        
        td, th {
          border: 1px solid #dddddd;
          text-align: left;
          padding: 8px;
          text-align: center;
          color:#2a282a;
        }
        
        
        tr:nth-child(even) {
          background-color: #dddddd;
        }
@media (max-width: 768px){
table {
     margin-top:40px;
}
    
}
.trms_cnd ul li{
    font-size:14px;
    line-height:30px;
    color:#333634;
}
.trms_cnd ul{
    margin-top:40px;
}
.trms_cnd ul li span img{
    width:10px;
    margin-right:10px;
}
.trms_cnd ul h6{
   font-family: 'Roboto', sans-serif;
   color:#232423;
}
@media (max-width: 768px){
.trms_cnd ul {
     margin-top:20px;
}
    
}
.carousel-indicators{
    bottom:100px;
}
.carousel-indicators li{
    height:5px;
}
.hotel-booking-search.style-02 input{
    height: 120px;
}
body.home form.wd-search-room .form-field:after {
    line-height: 120px;
    
}
.hotel-booking-search.style-02 select {
    height:120px;
}
.hotel-booking-search.style-02 .room-submit button {
    height: 120px;
}
.hotel-booking-search.style-02 form .form-table {
       box-shadow: 0 10px 30px rgb(0 0 0 / 30%);
-webkit-box-shadow: 0 10px 30px rgb(0 0 0 / 30%);
-moz-box-shadow: 0 10px 30px rgb(0 0 0 / 30%);
border-radius:5px 0 0 5px;
}
.hotel-booking-search.style-02 form .form-table>li.select-field:after {
    bottom: 42px;
    right:15px;
}

@media(max-width:610px){
    .hotel-booking-search.style-02 .room-submit {
	margin-top:10px;
    }

    .hotel-booking-search.style-02 input {
    height: 80px;
}
    .hotel-booking-search.style-02 select{
        height:80px;
    }
    .hotel-booking-search.style-02 .room-submit button{
        height:70px;
    }
    body.home form.wd-search-room .form-field:after{
        line-height: 80px;
    }
    .hotel-booking-search.style-02 form .form-table>li.select-field:after {
    bottom: 28px;
}
}
.form-box1{
    background-color: #0d6a9c;
    padding:10px;
    box-sizing:border-box;
}

@media(max-width:576px){
    figcaption .service_img{
    max-width:50% !important;
}


.sc-categories-link .item img {
    height:400px;
    padding: 20px 0px;
    object-fit: cover;
}
    }

  figcaption .service_img{
      border:5px solid #ccc;
      border-radius:100%;
  }
  
  
  .book-now{
          position: fixed;
    z-index: 99;
    right: 20px;
    bottom:20%;
  }
  
  .book-now img{
      width:120px;
  }
  
  
  
  
  
  
  
  
  
  